All Classes Namespaces Functions Variables Groups Pages
FreetdsSqlUtil::FreetdsView Class Reference

represents a FreeTDS view More...

Inheritance diagram for FreetdsSqlUtil::FreetdsView:
[legend]

## Public Member Functions

| constructor (string n_name, string n_src, *string n_schemaname)
| creates the object from the arguments
string | getCreateSql (*hash opt)
| returns a string that can be used to create the view in the database
softlist | getRenameSql (string new_name)
| returns a string that can be used to rename the view in the database

## Detailed Description

represents a FreeTDS view